.checkout-page-sec {
    padding-top: 60px;
}
.billing-info-sce {
    padding: 25px 0 50px 0;
}
.billing-info-sce h4 {
    margin: 20px 0;
}
.billing-info-sce form .form-group .form-select,
.billing-info-sce form .form-group input.form-control {
    height: 52px;
    border: 0;
    background: #222224;
    border-radius: 0;
    color: #fff;
    padding: 18px;
    transition: 0.8s;
    box-shadow: none;
    font-family: var(--medium-font);
}
.billing-info-sce form .form-group {
    margin-bottom: 15px;
    position: relative;
}
.billing-info-sce form .form-group textarea.form-control {
    height: 95px;
    border: 1px solid #fff;
    background: transparent;
    border-radius: 17px;
    color: #fff;
    padding: 18px;
    resize: none;
    box-shadow: none;
}
.billing-info-sce form .form-group .form-control::placeholder {
    color: #fff;
    font-family: var(--medium-font);
    font-size: 13px;
    transition: 0.8s;
}
.billing-info-sce form .form-group .form-control:hover::placeholder {
    color: #c92f2f;
}
.btn-group.payment-btns label.btn.btn-default {
    background: #222224;
    padding: 15px;
    color: #fff;
    text-align: center;
}
.payment-method-div li.nav-item.col-lg-6 {
    background: #222224;
    padding: 0;
    font-size: 18px;
}
.payment-method-div li.nav-item.col-lg-6 button#pills-profile-tab {
    color: #fff;
    font-weight: 700;
    border-radius: 0;
}
.payment-method-div .nav-link {
    display: block;
    padding: 0.5rem 1rem;
    color: #fff;
    font-family: var(--bold-font);
    text-decoration: none;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out;
}
.nav-pills .show > .nav-link,
.payment-method-div .nav-pills .nav-link.active {
    width: 100%;
    background: #c92f2f;
    font-size: 18px;
    font-weight: 700;
    border-radius: 0;
}
.payment-method-div ul#pills-tab {
    width: 86%;
}
#wrapper-radios .radios {
    display: inline-block;
    width: 49.5%;
}
#wrapper-radios .radios input {
    display: none;
}
#wrapper-radios .radios input:checked + label {
    background-color: #c92f2f;
    color: #fff;
    font-size: 18px;
    font-family: var(--bold-font);
}
#wrapper-radios .radios label {
    cursor: pointer;
    background-color: #222224;
    color: #fff;
    padding: 15px;
    border-radius: 0;
    text-align: center;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    transition: all 0.4s ease-out;
    width: 100%;
    font-size: 18px;
    font-family: var(--bold-font);
}
#wrapper-radios .radios label:hover {
    background-color: #c92f2f;
    color: #fff;
}
.content-total h4 {
    font-family: "Space Mono", monospace;
    font-weight: 600;
    font-size: 21px;
}
.content-total-table h4 {
    font-family: "Space Mono", monospace;
    font-weight: 400;
    font-size: 20px;
}
.order-summary-div {
    background: #121213;
    padding: 30px;
    /* margin-top: 25px; */
    border: 1px solid #c92f2f !important;
    border-radius: 10px;
}
.order-summary-div h4 {
    margin: 0;
}
tr.background-table-wrapper {
    background: #222224;
}
.billing-info-sce table.table {
    border-collapse: collapse;
    border-spacing: 0 14px;
    border-top: 10px;
    border-bottom: 10px;
}
.order-summary-div td.product-img img {
    width: 120px;
    height: 100px;
    object-fit: scale-down;
}
.order-summary-div td {
    border: 0;
    font-size: 18px;
    color: #fff;
    font-family: var(--bold-font);
}
.order-summary-div table.table button.btn.btn-secondary.mt-3 {
    padding: 7px 15px;
}
.order-summary-div .table td {
    vertical-align: top;
    padding: 20px 10px;
}
.billing-info-sce .coupon-code-div {
    width: 100% !important;
}
.order-summary-div tr#hidethis,
.order-summary-div tr#hidethis-1,
.order-summary-div tr#hidethis-2,
.order-summary-div tr#hidethis-3 {
    background: #222224;
}
.billing-info-sce .order-summary-div .add-ons-div p {
    color: #fff;
    margin: 0;
    font-size: 14px;
    font-family: var(--medium-font);
}
.billing-info-sce .order-summary-div .add-ons-div {
    margin-bottom: 10px;
    padding-left: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.billing-info-sce .order-summary-div input.coupon-code {
    width: 100%;
    padding: 15px 25px;
    background: #222224;
    border: 0;
    color: #fff;
}
.order-summary-div .coupon-code-div {
    position: relative;
}
.order-summary-div .coupon-code-div button.btn.btn-secondary {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    text-transform: capitalize;
}
.order-summary-div input.coupon-code::placeholder {
    color: #fff;
    font-family: var(--medium-font);
    font-size: 13px;
    transition: 0.8s;
}
.order-summary-div input.coupon-code:hover::placeholder {
    color: #c92f2f;
}
.order-summary-div .cart-summary-div-text {
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
    align-items: center;
    font-family: var(--medium-font);
}
.order-summary-div .cart-summary-div-text p {
    margin: 0;
    color: #fff;
}
.order-summary-div .amount-total-div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #222224;
    padding: 20px 0;
    margin: 30px 0 0 0;
}
.order-summary-div .amount-total-div p {
    margin: 0;
    font-size: 20px;
    color: #fff;
    font-family: Gilroy-SemiBold;
}
.new {
    padding: 20px 0;
}
.form-group {
    display: block;
    margin-bottom: 15px;
}
.new .form-group input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}
.new .form-group label {
    position: relative;
    cursor: pointer;
    color: #fff;
    font-family: Gilroy-Regular;
}
.new .form-group label:before {
    content: "";
    -webkit-appearance: none;
    background-color: transparent;
    border: 2px solid #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
        inset 0 -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 10px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
}
.new .form-group input:checked + label:after {
    content: "";
    display: block;
    position: absolute;
    top: 2px;
    left: 9px;
    width: 6px;
    height: 14px;
    border: solid #c92f2f;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.thankyou-main {
    background: #121213;
    padding: 70px 10px;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #4f4f50;
}
section.thankyou {
    padding: 70px 0 70px 0;
}
.thankyou-main h2 {
    font-family: Gilroy-Bold;
    font-size: 46px;
}
.thankyou-main ul li {
    background: #121213;
    background: linear-gradient(
        90deg,
        #121213 0,
        #0e0e0f 19%,
        #090909 35%,
        #020202 65%,
        #060607 81%,
        #0e0e0f 100%
    );
    padding: 13px;
}
.thankyou-main ul {
    padding: 0;
    margin: 20px 0;
}
.thankyou-main ul li a h4 {
    font-size: 20px;
    font-family: Gilroy-Medium;
}
.thankyou-main ul li a h4 span {
    margin-left: 20px;
    font-size: 16px;
}
td.product-img {
    width: 110px;
}
.row.top-wrapper-border-checkout {
    border-color: #6b6b6b !important;
}
.order-summary-div tr#hidethis td,
tr#hidethis-1 td,
tr#hidethis-2 td,
tr#hidethis-3 td {
    text-align: left;
    padding-left: 0;
}

.contact_wrapper h4 {
    margin-top: 31px;
}
@media (min-width: 600px) and (max-width: 1025px) {
    .payment-method-div ul#pills-tab {
        width: 95%;
    }
}
@media (max-width: 576px) {
    .payment-method-div ul#pills-tab {
        width: 100%;
    }
    .checkout-page-sec {
        padding-top: 120px;
    }
    .order-summary-div {
        padding: 20px 10px;
        margin-top: 25px;
    }
    .order-summary-div td {
        font-size: 13px;
    }
    .order-summary-div table.table button.btn.btn-secondary.mt-3 {
        padding: 7px 9px;
        font-size: 12px;
    }
}
@media (max-width: 281px) {
    .nav-pills .show > .nav-link,
    .payment-method-div .nav-pills .nav-link.active {
        font-size: 13px;
    }
    .order-summary-div input.coupon-code {
        padding: 15px 5px;
    }
    .payment-method-div li.nav-item.col-lg-6 button#pills-profile-tab {
        font-size: 13px;
    }
    .payment-method-div .nav-link {
        padding: 0.5rem 0.6rem;
        font-size: 13px;
    }
    .order-summary-div .table td {
        vertical-align: middle;
        padding: 20px 8px;
    }
    .order-summary-div .coupon-code-div button.btn.btn-secondary {
        padding: 2px 17px;
    }
}
